EDIT - feature request #9692

Add Operation class and link from TaxonRelationship
07/02/2021 12:59 PM - Andreas Mller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal

Description

The class for now can be versionable (maybe later annotatable).

Also we need an Enum for operation types (starting with merge and split).

Associated revisions

Revision 6bf3734b - 07/05/2021 01:15 PM - Andreas Miiller

ref #9692 add operation class and link from TaxonRelationship

History

#1 - 07/03/2021 12:10 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#2 - 07/05/2021 01:36 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Priority14

- % Done changed from 50 to 100

04/19/2024

1/1



http://www.tcpdf.org

